
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "733"; */
"733.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "734"; */
"734.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "735"; */
"735.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "736"; */
"736.title" = "Emne3";

/* Class = "NSButtonCell"; title = "Kontur er klippesti"; ObjectID = "743"; */
"743.title" = "Kontur er klippesti";

/* Class = "NSButtonCell"; title = "Tegn kontur"; ObjectID = "744"; */
"744.title" = "Tegn kontur";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Afgør hvorvidt den indre figur er tegnet (venstre valg) eller ej."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Afgør hvorvidt den indre figur er tegnet (venstre valg) eller ej.";
